spring:
  application:
    name: elma-sap
  cloud:
    config:
      label: master
      name: logging-config
      password: kek
      uri: http://bconnect-cloudconfig-synapse.apps.ocp-t.sberbank.kz/
      username: root
  config:
    import: optional:configserver:http://bconnect-cloudconfig-synapse.apps.ocp-t.sberbank.kz/
  profiles:
    active: test
